/*----------通用样式*/
html, body, p, dl, dt, dd, ul, ol, li, table, tr, th, td, h1, h2, h3, h4, h5, h6, pre, img, form, fieldset, input, textarea,  blockquote {margin:0px; padding:0px;} 
body {font-size:12px;color:#2B2B2B;text-align:left;margin: 0px;padding:0px; line-height:20px;}
body,div{margin:0px auto;dispaly:inline}
div,img,ul,ol,form {border:0px;}
ul,li{margin:0px; padding:0px;border:0px;}
li {border:0px;list-style-type: none; margin:0px; padding:0px;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:underline;color:#CD0100;}
p{text-align:left;}
em{font-style:normal;}
.pd{padding:9px;}
.fl{float:left;}
.fr{float:right;}
h1{font-size:18px; font-weight:bold; font-style: normal;font-family:"Microsoft YaHei"; font-weight:bold; line-height:50px; background-color:#ffffff; text-align:center}
.input1 {border:1px solid #B8B8B8;background-color: #FFFFFF;font-size:12px;line-height:18px;color:#048204;height:19px;}
br{clear:both}
.input {border:1px solid #B8B8B8;background-color: #FFFFFF;font-size:12px;line-height:30px;color:#048204;height:30px;}
.b{border:solid 1px #E5E5E5}
br{ clear:both}
/* 填充*/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
/*页面*/
.t{width:100%; height:30px; padding:1px 0; border-bottom:#dedede 1px solid}
.tp{width:1200px; height:28px; line-height:28px; padding:2px 5px 0 5px; margin:0 auto}
.tp h1{ height:26px; line-height:26px; float:left; font-size:12px; font-weight:normal; overflow:hidden; display:block}
.tp span{ padding-left:180px; padding-right:270px; height:28px; line-height:28px; float:left; text-align:center; display:block; background:url(secBg.png) left no-repeat}

.gga img{ float:left}
.tq{margin-bottom:10px;}
.mn{width:1200px; margin:0px auto;}
.add{margin-bottom:3px; margin-top:6px;}

.inl{float:left; width:1200px; margin-right:10px;}
.inll{float:left; width:1200px; margin-right:0px;}
.inlll{float:left; width:730px; margin-right:10px;}
.inr{float:left; width:240px;}

.dh{height:148px; background-image: url(../image/01.gif)}
.dha{width:980px;   margin:0px auto}
.dhb{line-height:70px; color:#333; }
.dhb span{ float:right;}
.dhb span a:link {font-size:12px;color:#FFFFFF;text-decoration: none;font-style: normal;line-height:70px;font-family:"Microsoft YaHei";}
.dhb span a:visited {font-size:12px;color:#FFFFFF;text-decoration: none;line-height:70px;font-family:"Microsoft YaHei";}
.dhb span a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:70px;font-family:"Microsoft YaHei";}
.dp{float:left; margin-top:10px; margin-right:0px;}
.dpa{ float:left; font-size:15px; color:#FFF; width:30px; height:41px; margin-right:20px;  margin-top:18px; text-align:center; font-family:"Microsoft YaHei";}
.dpa a:link {font-size:15px;color:#FFF;text-decoration: none;font-style: normal;line-height:20px;font-family:"Microsoft YaHei"; text-align:center; }
.dpa a:visited {font-size:15px;color:#FFF;text-decoration: none;line-height:20px;font-family:"Microsoft YaHei"; text-align:center;}
.dpa a:hover {font-size:15px;color:#FFF;text-decoration: none;line-height:20px;font-family:"Microsoft YaHei"; text-align:center;}

.dpb{float:left; width:80px;  margin:16px 20px 0px 1px; border-right:#da06f3 1px solid; }
.dpb a:link {font-size:14px;color:#fff;text-decoration: none;font-style: normal;line-height:22px;font-family:"Microsoft YaHei"; letter-spacing:2px}
.dpb a:visited {font-size:14px;color:#fff;text-decoration: none;line-height:22px;font-family:"Microsoft YaHei";}
.dpb a:hover {font-size:14px;color:#fff;text-decoration: underline;line-height:22px;font-family:"Microsoft YaHei";}

.dpb1{float:left; width:70px;  margin:16px 5px 0px 1px;  }
.dpb1 a:link {font-size:14px;color:#fff;text-decoration: none;font-style: normal;line-height:22px;font-family:"Microsoft YaHei"; letter-spacing:2px}
.dpb1 a:visited {font-size:14px;color:#fff;text-decoration: none;line-height:22px;font-family:"Microsoft YaHei";}
.dpb1 a:hover {font-size:14px;color:#fff;text-decoration: underline;line-height:22px;font-family:"Microsoft YaHei";}

.dpb2{float:left; width:80px;  margin:16px 20px 0px 1px;  }
.dpb2 a:link {font-size:14px;color:#fff;text-decoration: none;font-style: normal;line-height:22px;font-family:"Microsoft YaHei"; letter-spacing:2px}
.dpb2 a:visited {font-size:14px;color:#fff;text-decoration: none;line-height:22px;font-family:"Microsoft YaHei";}
.dpb2 a:hover {font-size:14px;color:#fff;text-decoration: underline;line-height:22px;font-family:"Microsoft YaHei";}

.dpb3{float:left; width:60px;  margin:16px 10px 0px 1px;  }
.dpb3 a:link {font-size:14px;color:#fff;text-decoration: none;font-style: normal;line-height:22px;font-family:"Microsoft YaHei"; letter-spacing:2px}
.dpb3 a:visited {font-size:14px;color:#fff;text-decoration: none;line-height:22px;font-family:"Microsoft YaHei";}
.dpb3 a:hover {font-size:14px;color:#fff;text-decoration: underline;line-height:22px;font-family:"Microsoft YaHei";}

.dpb4{float:left; width:60px;  margin:16px 20px 0px 1px; border-right:#da06f3 1px solid; }
.dpb4 a:link {font-size:14px;color:#fff;text-decoration: none;font-style: normal;line-height:22px;font-family:"Microsoft YaHei"; letter-spacing:2px}
.dpb4 a:visited {font-size:14px;color:#fff;text-decoration: none;line-height:22px;font-family:"Microsoft YaHei";}
.dpb4 a:hover {font-size:14px;color:#fff;text-decoration: underline;line-height:22px;font-family:"Microsoft YaHei";}

.in1{line-height:35px; /*background:#ececec;url(../image/03.gif);*/font-family:"Microsoft YaHei"; padding-left:15px;font-size:16px; color:#333; border-bottom:solid 2px #196702;}
.in1 span{ float:right; font-size:12px; padding-right:10px;}
.in1a{width:390px; float:left; margin-right:15px; }
.in1aa{width:390px; float:left; margin-right:15px; margin-top:5px;}
.in1a1{width:390px; float:left; margin-right:15px;margin-left:15px; margin-top:5px;}
.in1ab{width:355px; float:left; margin-right:20px;}

.in1ab3{width:730px;}
.in1ab4{width:750px}


.in1bb{width:390px; float:left; margin-top:5px;}
.in1b{width:390px; float:left;}
.in1c p{line-height:30px;font-family:"Microsoft YaHei";font-size:16px; color:#B13330; /*font-weight:bold;*/ padding:2px 2px 2px 5px; }
.in1c p a:link {font-size:16px;color:#000;text-decoration: none;font-style: normal;line-height:30px;font-family:"Microsoft YaHei"; }
.in1c p a:visited {font-size:16px;color:#1d1d1d;text-decoration: none;line-height:30px;font-family:"Microsoft YaHei";}
.in1c p a:hover {font-size:16px;color:#1d1d1d;text-decoration: underline;line-height:30px;font-family:"Microsoft YaHei";}
.in1c ul li{ border-bottom:dashed 1px #CCCCCC; padding-bottom:9px; padding-left:5px; margin-bottom:5px;}

.in1d{ border:solid 1px #E6E6E6; padding:10px; margin-bottom:10px;}
.in1d ul li{ line-height:28px;padding-left:15px; background:url(../image/dd.gif) no-repeat scroll 1px 14px;  white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.in1d ul li a:link {font-size:14px;color:#333;text-decoration: none;font-style: normal;line-height:30px;}
.in1d ul li a:visited {font-size:14px;color:#333;text-decoration: none;/*line-height:25px; */white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.in1d ul li a:hover {font-size:14px;color:#1d1d1d;text-decoration: underline;line-height:30px;}

.in1n{ border:solid 1px #E6E6E6; padding:10px; margin-bottom:10px;}
.in1n ul li{ line-height:20px;padding-left:15px; background:url(../image/dd.gif) no-repeat scroll 1px 8px;}
.in1n ul li a:link {font-size:12px;color:#333;text-decoration: none;font-style: normal;line-height:22px;}
.in1n ul li a:visited {font-size:12px;color:#333;text-decoration: none;line-height:22px;}
.in1n ul li a:hover {font-size:12px;color:#e00f02;line-height:22px;}
.in1na{line-height:35px; background:url(../image/12.gif);font-family:"Microsoft YaHei"; padding-left:15px;font-size:16px; color:#333; margin-top:10px;}
.in1na span{ float:right; font-size:12px; padding-right:20px;}


.in1pc{ border:solid 1px #E6E6E6; padding:7px; margin-bottom:10px; background-color:#F9F9F9}
.in1pc ul li{line-height:20px;float:left; margin:7px; width:167px; text-align:center}
.in1pc ul li img{ width:165px; height:110px}
.in1pc ul li a:link {font-size:12px;color:#333;text-decoration: none;font-style: normal;line-height:22px;}
.in1pc ul li a:visited {font-size:12px;color:#333;text-decoration: none;line-height:22px;}
.in1pc ul li a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:22px;}

.inneipc{ border:solid 1px #E6E6E6; padding:7px; margin-bottom:10px; background-color:#F9F9F9}
.inneipc ul li{line-height:20px;float:left; margin:7px; width:145px; text-align:center}
.inneipc ul li img{ width:145px; height:100px}
.inneipc ul li a:link {font-size:12px;color:#333;text-decoration: none;font-style: normal;line-height:22px;}
.inneipc ul li a:visited {font-size:12px;color:#333;text-decoration: none;line-height:22px;}
.inneipc ul li a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:22px;}

.in1e ul li{ line-height:30px;padding-left:15px;  }
.in1e ul li a:link {font-size:14px;color:#333;text-decoration: none;font-style: normal;line-height:26px;}
.in1e ul li a:visited {font-size:14px;color:#333;text-decoration: none;line-height:26px;}
.in1e ul li a:hover {font-size:14px;color:#1d1d1d;text-decoration: underline;line-height:26px;}

.in1f{line-height:36px; background:url(../image/09.gif);font-family:"Microsoft YaHei"; padding-left:15px;font-size:16px; color:#333; }
.in1f span{ float:right; font-size:12px; padding-right:10px;}

.in2{padding:5px 10px 5px 10px;}
.in2 ul li{ line-height:20px; white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.in2 ul li a:link {font-size:12px;color:#333333;text-decoration: none;font-style: normal;line-height:26px;}
.in2 ul li a:visited {font-size:12px;color:#333333;text-decoration: none;line-height:26px;}
.in2 ul li a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:26px;}

.in2ph{padding:8px; }
.in2ph ul{background-image:url(../image/ph.png);padding-left:30px;}
.in2ph ul li{ line-height:20px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.in2ph ul li a:link {font-size:12px;color:#333333;text-decoration: none;font-style: normal;line-height:26px;}
.in2ph ul li a:visited {font-size:12px;color:#333333;text-decoration: none;line-height:26px;}
.in2ph ul li a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:26px;}

.in2a{line-height:20px; border-bottom: dotted 1px #CCCCCC}
.in2a li{ float:left; margin:10px; text-align: center; line-height:24px; width:90px;}
.in2a li img{ width:90px; height:65px;}

.in2b {line-height:35px; background:url(../image/05.gif);font-family:"Microsoft YaHei"; padding-left:15px;font-size:16px; color:#000; }
.in2b span{ float:right; font-size:12px; padding-right:10px;}

.in22b {line-height:35px; background:url(../image/005.gif);font-family:"Microsoft YaHei"; color:#333; font-weight:bold; padding-left:10px; font-size:16px;}

.in22b span{ float:right; font-size:12px; padding-right:10px;}

.in2c{border: solid 1px #EFEDEE; background-color:#F4F4F4}

.in3{width:183px; margin-right:15px; line-height:35px;color:#333;font-size:14px; font-weight:bold; float:left;
     margin: 0 auto; text-align: center;}
.in3 img{ width:170px; height:120px; border-radius:5px;}

.in3p{float:left;width:155px; margin-right:10px; margin-left:10px}
.in3p img{width:155px; height:100px;}

.in3c{float:left; width:217px; margin-right:9px; margin-left:9px; margin-bottom:20px;}
.in3c img{ width:220px; height:150px; border-radius:5px; margin-bottom:10px;}

.in3cc{float:left; width:135px; margin-right:3px; margin-left:3px; margin-bottom:10px;}
.in3cc img{ width:135px; height:90px; }
.in3dd{ margin-bottom:10px; padding:20px 10px; border:solid 1px #E7E7E7}
.in3dd img{ width:174px; height:108px;}

.in3d{height:auto; margin-bottom:10px; padding:20px 10px; border:solid 1px #E7E7E7}

.in3a{float:left; width:175px; height:100px;}

.in3a p{line-height:35px;color:#333;font-size:14px; font-weight:bold;}
.in3a p a:link {font-size:14px;color:#333;text-decoration: none;font-style: normal;line-height:20px;}
.in3a p a:visited {font-size:14px;color:#333;text-decoration: none;line-height:20px;}
.in3a p a:hover {font-size:14px;color:#1d1d1d;text-decoration: underline;line-height:20px;}



.in3b{ /*border-bottom: dashed 1px #CCCCCC;*/margin-top:0px; margin-bottom:10px; padding-bottom:10px; height:110px;}


.bt1{float:left; background-color:#d30308; width:130px; margin-left:20px; padding:15px;}
.bt1 li{ float:left;margin-right:15px;}

.bt2{float:left; background-color:#E8E8E8; width:110px; margin-left:20px; padding:15px; }
.bt2 li{ float:left;margin-right:30px;}
.bt3{ border:solid 1px #CAD2DD; border-top:5px solid #196702;padding:14px; padding-top:0px;}
.bt3a{text-align:left; background-color:#ffffff; margin:0px auto; width:1180px; line-height:30px; color:#000; font-size:14px; font-weight:bold;}

.listr{width:800px; float:left; margin-right:20px;}
.listl{width:380px; float:left;}
.list1{border-top:solid 2px #196702; line-height:35px; padding-left:15px; background-color:#F9F9F9; font-size:18px;}
.list11{ font-size:18px; background-color:#F9F9F9; text-align:center; line-height:20px; padding-top:20px; padding-bottom:20px; font-weight:bold;}

.btm{background-color:rgb(223, 220, 220); text-align:center; padding:20px; color:#000}
.btm a:link {font-size:12px;color:#000;text-decoration: none;font-style: normal;line-height:20px;}
.btm a:visited {font-size:12px;color:#000;text-decoration: none;line-height:20px;}
.btm a:hover {font-size:12px;color:#000;text-decoration: underline;line-height:20px;}

.inpd2{float:left; width:430px;}
.inpd2 p{ text-align:center; font-size:16px;font-family:"Microsoft YaHei"; color:#B83330; line-height:40px; font-weight:bold}
.inpd2 p a:link {font-size:20px;color:#B83330;text-decoration: none;font-style: normal;line-height:40px;font-family:"Microsoft YaHei"; font-weight:bold}
.inpd2 p a:visited {font-size:20px;color:#B83330;text-decoration: none;line-height:40px;font-family:"Microsoft YaHei"; font-weight:bold}
.inpd2 p a:hover {font-size:20px;color:#1d1d1d;text-decoration: underline;line-height:40px;font-family:"Microsoft YaHei"; font-weight:bold}

.inpd2 ul{ margin-top:10px; border-top:dashed 1px #CCCCCC;; margin-top:10px; padding-bottom:10px; padding-top:10px;}

.list1gg{border:solid 1px #E5E5E5;padding:20px; }
.list1gg ul li{ line-height:25px; font-size:12px;}
.list1gg ul li span{ float:right;}

.list1ga{height:50px; border:solid 1px #E5E5E5;padding:5px 20px; margin-top:1px;}
.list1ga li{font-size:14px; background-color:#F1F1F1; padding:1px 5px; float:left; margin:0px 3px; border:solid 1px #dedede;font-family:"Microsoft YaHei";}
.list1ga li span{ float:right;}

.list2a{border:solid 1px #DFDFDF; padding:20px; line-height:26px; font-size:14px; margin-bottom:10px;}
.list3{background-color:#F9F9F9; text-align:center; line-height:20px; padding-bottom:20px;}

.list1a{width:320px; float:left; margin-right:20px;}
.list1b{width:320px; float:left;}

.inpd{float:left; width:280px; margin-right:20px}


.inpd2a{border:solid 1px #DADEE9; line-height:30px; background-image:url(../images/14.gif); margin-top:10px;}
.inpd2b{border:solid 1px #DADEE9; padding:14px; background-color:#F3F8FE; margin-bottom:10px;}



.inpd3{float:left; width:156px; margin-right:10px; margin-left:10px;}
.inpd3 img{ width:156px; height:210px;}



.neirong{ border:solid 1px #E5E5E5}
.neirong li img{ width:50px; height:50px;}







/*cankao*/
.mn4g li{padding-left:15px; background:url(../image/02.gif) no-repeat scroll 1px 8px;}

.chan2 span a:link {font-size:12px;color:#464646;text-decoration: none;font-style: normal;line-height:20px;font-family:"Microsoft YaHei";}
.chan2 span a:visited {font-size:12px;color:#464646;text-decoration: none;line-height:20px;font-family:"Microsoft YaHei";}
.chan2 span a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:20px;font-family:"Microsoft YaHei";}

.in6a a:link {font-size:12px;color:#464646;text-decoration: none;font-style: normal;line-height:28px;}
.in6a a:visited {font-size:12px;color:#464646;text-decoration: none;line-height:28px;}
.in6a a:hover {font-size:12px;color:#1d1d1d;text-decoration: underline;line-height:28px;}




/*----图片列表页----*/
.image{float:left;width:660px;  margin-top:0px;margin-right:10px;font-size:12px;border:1px solid #e9e9e9;}
.image dl{width:70px;height:24px;background:#5fb74b;font-size:12px;line-height:24px;text-align:center;color:#fff;margin-left:10px;margin-bottom:10px;}
.tzpic3{float:left;width:660px;}
.tzpic3 li{float:left;width:220px;height:150px;line-height:30px;text-align:center;padding-bottom:40px; padding-top:10px;}
.tzpic3 li a{color:#000;display:block;}
.tzpic3 li a:hover{color:#990000;}
.tzpic3 li p{text-align:center;font-size:12px;}
.tzpic3 li img{width:190px;height:140px;padding:5px;border:1px solid #e9e9e9;}


